Subject: cassette comb hive

From: doc <[email-masked]>
Date: 4 Apr 1996 04:06:56 GMT

I tried Dadant's cassette comb hives(2) last season and had less 
than optimal success. Anyone with experience with the cassette 
comb system, please speak up, good or bad. 

-- 
_________________________________________________________________
It is a rare problem that cannot be mended with time, money or 
duct tape.
_________________________________________________________________